Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 07:45:57 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information jomana ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jomana ahmed Bot:  Hi Jomana Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8241326256 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566473255            11:21 AM, 15th Mar                     jomana ahmed                    Hello           11:26 AM, 15th Mar                   Bot                   أهلا مرة أخرى!           11:26 AM, 15th Mar                     jomana ahmed                    I would like to track my order           11:27 AM, 15th Mar                   krishan                   Hi Jomana , Thank you for contacting us. My name is krishan.           11:34 AM, 15th Mar                   krishan                   i'll be happy to help you           11:38 AM, 15th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:38 AM, 15th Mar                   krishan                   as we have checked your order is out for delivery and courier team will contact you soon           11:39 AM, 15th Mar                   krishan                   is there anything else i can assist you with           11:41 AM, 15th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:45 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248334